/* @override http://apress.com/soho/carousel.css */

/* @override http://apress-dev-pete.hyper.to/skin/frontend/enterprise/soho/aw_blog/css/style.css */

/* Horizontal Carousel */
#horizontal_carousel {
  float: left;
  width: 712px;
  height: 188px;
  margin: 17px 0;
  padding-bottom: 17px;
  position: relative;
  border-bottom: 1px solid #e3e3e3;
  border-radius : 4px;
	-moz-border-radius : 4px; /* Mozilla */
	-webkit-border-radius : 4px; /* webkit*/
background-image:  -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(227,227,227)),
    color-stop(0.36, rgb(255,255,255))
);
background-image: -moz-linear-gradient(
    center bottom,
    rgb(227,227,227) 0%,
    rgb(255,255,255) 36%
);
}
.product-view #horizontal_carousel{
	height: 120px;
	margin: 0;
	
}
#horizontal_carousel .container {
  float: left;
  width: 648px;
  height: 188px;
  position: relative;    
  overflow: hidden;
}

.product-view #horizontal_carousel .container {
   height: 120px;
  }

#horizontal_carousel ul {
  margin: 0;
  padding:0;
  width: 100000px;
  position: relative;
  top: 0;
  left: 0;
  height: 240px;
}                      
.product-view #horizontal_carousel ul {
	 height: 120px;
}
#horizontal_carousel ul li {
  width: 160px;
   height: 188px;
  text-align: center; 
  list-style:none;   
  float:left;
}
.product-view  #horizontal_carousel ul li{
	width: 128px;
	
}
#horizontal_carousel ul li p{
  margin: 10px;
}


#horizontal_carousel .previous_button {
  float:left;  
  width: 32px;
   height: 188px;
  background: url(../images/left.png);
  z-index: 100;
  cursor: pointer;
}
.product-view #horizontal_carousel .previous_button {
   height: 120px;
  background: url(../images/left.png) 0 bottom;
}

#horizontal_carousel .previous_button_over {
  background: url(../images/left_over.png);
}

#horizontal_carousel .previous_button_disabled {
  background: url(../images/left_disabled.png);
  cursor: default;
}

#horizontal_carousel .next_button {
  float:left;  
  width: 32px;
   height: 188px;
  background: url(../images/right.png);
  z-index: 100;
  cursor: pointer;
}
.product-view #horizontal_carousel .next_button {
   height: 120px;
  background: url(../images/right.png) 0 bottom;
}

#horizontal_carousel .next_button_over {
  background: url(../images/right_over.png);
}

#horizontal_carousel .next_button_disabled {
  background: url(../images/right_disabled.png);
  cursor: default;
}

/* to give edge definition to white covers*/

#horizontal_carousel .container ul li a img {
	border-top: 1px solid #e3e3e3;
	border-left: 1px solid #e3e3e3;
}
